@media (min-width: 960px) {
    .t-slds__arrow, .t-slds__arrow_body {
        border-radius: 0 !important; /* Убирает закругления */
    }

    .t-slds__arrow_wrapper {
        position: absolute !important;
        right: -50px !important; /* Вынос элемента за пределы контейнера */
        top: 175px !important; /* Расположение по нижнему краю */
        height: 380px !important;
        width: auto !important;
}




    ::selection {
      background-color: rgba(215,38,56,1);
      color: #fff;
    }
    
